Scilab Function

milk_drop - représentation d'une goutte de lait

### Calling Sequence

  `z=milk_drop(x,y)`

### Parameters

- `x,y` : deux vecteurs lignes de taille n1 et n2.
- `z` : matrice de taille (n1,n2).

### Description

`milk_drop` est une fonction représentant la surface d'une goutte de lait tombant dans du lait. Elle peut être utilisée pour tester les fonctions `eval3d` et `plot3d` .

### Examples

    x=-2:0.1:2; y=x;
    z=eval3d(milk_drop,x,y);
    plot3d(x,y,z)

### See Also

`eval3d` , `plot3d` ,

### Author

Steer S.